\page{5}{
\header{1}{Programming}

Implement \code{Analysis.calcStrain(...)} method to calculate the
strain measure on each integration point after solving the global
system. Store the strain tensor in the integration point. Now
implement \code{Analysis.calcStress(...)} method to calculate the
stress on each integration point by using the
\code{Analysis.calcStrain(...)} method. Store the stress tensor in the
integration point. \\

Further more calculate the principal normal and shear stresses for
each integration point and evaluate the comparison stresses for the

\begin{itemize}
\item Tresca (Schubspannungshypothese)
\item Rankine (Normalspannungshypothese)
\item von Mises (Gestaltsänderungshypothese)
\end{itemize}

hypothesis.

\vspace{1cm}
\header{2}{Example}

Calculate the following example, the so called ``Cook's membrane'' (a
very common benchmark example in the field of finite elements). Create
an input file and use the written code to do a stress and strain
analysis.

\begin{center}
\includegraphics[width=0.7\linewidth]{images/cooks_membrane}
\end{center}
}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "main"
%%% End: 
